.circulo-fondo {
    position: absolute;
    width: 400px;      /* Tamaño del círculo */
    height: 400px;
    background-color: #1a1a1a; /* Color del círculo, rojo como ejemplo */
    border-radius: 50%;     /* Hace que sea un círculo */
    top: 55%;               /* Centrado vertical */
    left: 50%;              /* Centrado horizontal */
    transform: translate(-50%, -50%); /* Ajusta para centrar exactamente */
    z-index: 0;             /* Detrás de la imagen */
}
.tamano-redes i {
    font-size: 30px; 
    margin-right: 10px;

}
.perfil-bruno img {
    padding-top:80px;
    position: relative;
    z-index: 1;             /* Imagen por encima del círculo */
    mask-image: linear-gradient(black 90%,transparent);
}


.contenedor-perfil {
    padding: 200px 40px;}


.dimension {
    min-height: 100vh;
    display: flex;
    align-items: center; /* Centra verticalmente */
    justify-content: center; /* Centra horizontalmente */
}



.contenido p{
    font-size: 1.25rem;
    color: white;
}

.icon-link {
    background-color: var(--color-botones);
    border: 1px solid rgb(201, 201, 201);
    border-radius: 30px;
    padding: 8px 30px;
    text-decoration: none;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: #198754;
}

.icon-link:hover {
    border: 1px solid #198754;
    color: white
}

@media (max-width: 600px) {
  /* Estilos específicos para pantallas de hasta 400px */

  .contenedor-perfil {
      text-align: center;

    padding: 150px 0 40px;
  
  }
.perfil-bruno img {
    padding-top:0;

}
.circulo-fondo {

    width: 200px;      /* Tamaño del círculo */
    height: 200px;

}
}